TestGroup:
    test_group: acc-sm-oleg422-client
    testhost: oleg422-client
    submission: Mon Mar 16 05:21:09 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:21:20 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_27m
            status: SKIP
            duration: 4
            return_code: 0
            error: "7532544\ \>\ 600000\ skipping\ out-of-space\ test\ on\ OST0"
        -
            name: test_51b
            status: PASS
            duration: 1597
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 28
            return_code: 0
            error: "oos.sh:\ 7532544kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_71
            status: PASS
            duration: 742
            return_code: 0
            error:
        -
            name: test_255a
            status: PASS
            duration: 2164
            return_code: 0
            error:
        -
            name: test_255b
            status: SKIP
            duration: 4
            return_code: 0
            error: "zfs-osd\ does\ not\ support\ \'ladvise\ dontneed\'"
        -
            name: test_255c
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_300o
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 10
            return_code: 0
            error:
        duration: 4664
        status: PASS
